
/* the table (within the div) that holds the date picker calendar */
.dpTable {
  font-family: Verdana;
  font-size: 12px;
  text-align: center;
  color: #505050;
  background-color:  #FFFFFF;
  padding: 10px 20px;
   border: 3px solid #BDD1EB;
 
}

/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
  border: 1px solid #ece9d8; 
}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
  background-color: #FFDB80;
  border: 1px solid #444444;
}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
  background-color: #FFDB80;
  border: 1px solid #FFDB80;
  cursor: pointer; 
}


/* the table cell that holds the name of the month and the year */
.dpTitleTD { 
  font-family: Verdana;
}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
  font-family: Verdana;
}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
  font-family: Verdana;
}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
  /*background-color: #BDD1EB;*/
  background-color: #F0EBE7;
  /*border: 1px solid #D2D2D2;*/
  border: 1px solid #ccb;
  color:  #666;
  font-weight: bold;
  font-family: Verdana;
}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
  font-size: 12px;
  color: #444;
  font-weight: bold;
  font-family: Verdana;
}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
  color: #000000;
  /*font-weight: bold;*/
  font-family: Verdana;
}


/* the forward/backward buttons at the top */
.dpButton {
  color: #000000;
  border: 1px solid #444444;
  background: #BDD1EB;
  font-size: 10px;
  font-family: Verdana;
  font-weight: bold;
  padding: 0px;
}


/* the "Today" and "Close" buttons at the bottom */
.dpTodayButton {
  color: #000000;
  border: 1px solid #444444;
  background: #BDD1EB;
  margin-top: 10px;
  margin-left: 2px;
  margin-right: 2px;
  padding: 1px;
  font-family: Verdana;
}